/* 
   invoice.strings
   TemplateEditor

   Created by Erik Aderstedt on 2010-07-09.
   Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
"_no" = "#";
"_no_desc" = "Rechnungsnummer";
"_title" = "„RECHNUNG“";
"_title_desc" = "Rechnungstitel";
"_reminder" = "Erinnerung";
"_reminder_desc" = "Erinnerungstext";
"_recipient_company" = "Empfangendes Unternehmen";
"_recipient_company_desc" = "Name des empfangenden Unternehmens";
"_recipient_person" = "Referenz des Empfängers";
"_recipient_person_desc" = "Referenz beim empfangenden Unternehmen";
"_recipient_address" = "Adresse des Empfängers";
"_recipient_address_desc" = "Adresse des empfangenden Unternehmens";
"_recipient_vatno" = "MwSt.-Nummer des Empfängers";
"_recipient_vatno_desc" = "MwSt.-Nummer des empfangenden Unternehmens";
"_delivery_address" = "Lieferadresse";
"_delivery_address_desc" = "Lieferadresse";
"_delivery_method" = "Liefermethode";
"_delivery_method_desc" = "Liefermethode";
"_sender_company" = "Sendendes Unternehmen";
"_sender_company_desc" = "Name des sendenden Unternehmens";
"_sender_person" = "Referenz des Absenders";
"_sender_person_desc" = "Referenz beim sendenden Unternehmen";
"_sender_address" = "Absenderadresse";
"_sender_address_desc" = "Adresse des sendenden Unternehmens";
"_telephone" = "Telefonnr.";
"_telephone_desc" = "Telefonnummer";
"_fax" = "Faxnr.";
"_fax_desc" = "Faxnummer";
"_email" = "E-Mail";
"_email_desc" = "E-Mail-Adresse";
"_homepage" = "Website";
"_homepage_desc" = "Ihre Website-Adresse";
"_vatno" = "MwSt.-Nr. des Absenders";
"_vatno_desc" = "Die MwSt.-Nr. des sendenden Unternehmens";
"_orgid" = "Unternehmens-ID";
"_orgid_desc" = "Unternehmensnummer (sofern anwendbar)";
"_sender_company_city" = "Name der Stadt des Absenders";
"_sender_company_city_desc" = "Stadt, in dem sich das Unternehmen des Absenders befindet";
"_line_unique_id" = "Zeilennr.";
"_line_unique_id_desc" = "Rechnungszeilennummer";
"_line_article_number" = "Zeilenartikelnr.";
"_line_article_number_desc" = "Artikelnummer Rechnungszeile ";
"_line_article_name" = "Zeilenartikelname";
"_line_article_name_desc" = "Artikelbeschreibung Rechnungszeile ";
"_line_comment" = "Zeilenkommentar";
"_line_comment_desc" = "Rechnungszeilenkommentar";
"_line_rebate" = "Zeilenermäßigung";
"_line_rebate_desc" = "Rechnungszeilenermäßigung";
"_line_pcs" = "Zeilenmenge";
"_line_pcs_desc" = "Rechnungszeilenmenge";
"_line_price" = "Zeilenpreis pro Artikel";
"_line_price_desc" = "Rechnungszeilenpreis pro Artikel";
"_line_price_incl_vat" = "Zeilenpreis inkl. MwSt. pro Artikel";
"_line_price_incl_vat_desc" = "Rechnungszeilenpreis pro Artikel inkl. MwSt.";
"_line_vat_level" = "Zeilen-MwSt.-Stufe";
"_line_vat_level_desc" = "Rechnungszeilen-MwSt.-Stufe (%)";
"_line_vat" = "Zeilen-MwSt.";
"_line_vat_desc" = "Rechnungszeilen-MwSt.-Betrag";
"_line_total_excl_vat" = "Zeilenbetrag exkl. MwSt.";
"_line_total_excl_vat_desc" = "Rechnungszeilenbetrag exklusive MwSt.";
"_line_total_incl_vat" = "Zeilenbetrag inkl. MwSt.";
"_line_total_incl_vat_desc" = "Rechnungszeilenbetrag inklusive MwSt.";
"_swedish_rounding" = "Rundungsbetrag";
"_swedish_rounding_desc" = "Rundungsbetrag";
"_invoice_level_rebate" = "Rechnungsermäßigung";
"_invoice_level_rebate_desc" = "Ermäßigung auf die gesamte Rechnung angewendet";
"_amount_excl_vat" = "Rechnungsbetrag exkl. MwSt.";
"_amount_excl_vat_desc" = "Rechnungsbetrag exklusive MwSt.";
"_amount_incl_vat" = "Rechnungsbetrag inkl. MwSt.";
"_amount_incl_vat_desc" = "Rechnungsbetrag inklusive MwSt.";
"_total_vat" = "Gesamter MwSt.-Betrag";
"_total_vat_desc" = "Gesamte MwSt., die für die Rechnung zur Anwendung kommt";
"_amounts_for_each_vat_level" = "Beträge für jede MwSt.-Stufe";
"_amounts_for_each_vat_level_desc" = "MwSt.-Betrag summiert pro MwSt.-Stufe, sofern anwendbar.";
"_currency_code" = "Währungs-Code";
"_currency_code_desc" = "Währungs-Code laut ISO 4217";
"_bank_account" = "Bankkonto";
"_bank_account_desc" = "Bankkontonummer";
"_iban" = "IBAN";
"_iban_desc" = "International Bank Account Number";
"_bank" = "Bank";
"_bank_desc" = "Name der Bank";
"_bic" = "BIC";
"_bic_desc" = "Bank Identifier Code";
"_payment_option_1" = "Zahlungsoption 1";
"_payment_option_1_desc" = "Zusätzliche Zahlungsoption 1, sofern anwendbar";
"_payment_option_2" = "Zahlungsoption 2";
"_payment_option_2_desc" = "Zusätzliche Zahlungsoption 2, sofern anwendbar";
"_purchase_order_no" = "Bestellung";
"_purchase_order_no_desc" = "Bestellnummer";
"_invoice_date" = "Datum";
"_invoice_date_desc" = "Rechnungsdatum";
"_invoice_month_desc" = "Zweistelliger Rechnungsmonat (01-12)";
"_invoice_month" = "Monat";
"_invoice_year" = "Jahr";
"_invoice_year_desc" = "Zweistelliges Rechnungsjahr";
"_due_date" = "Fälligkeitsdatum";
"_due_date_desc" = "Rechnungsfälligkeitsdatum";
"_barcode" = "Strichcode";
"_barcode_desc" = "Strichcode für SEPA-artige Standardreferenzinformationen.";
"_logo" = "Logo";
"_logo_desc" = "Unternehmenslogotyp (passende Größe)";
"_qrcode" = "QR";
"_qrcode_desc" = "QR-Code";
"_credit_details" = "Kreditbedingungen";
"_credit_details_desc" = "Kreditbedingungen im Detail ";
"_credit_period" = "Kreditperiode";
"_credit_period_desc" = "Kreditperiode in Tagen (zwischen Rechnungs- und Fälligkeitsdatum)";
"_vat_not_added" = "MwSt. nicht hinzugefügt";
"_vat_not_added_desc" = "Lokalisierter Text, der besagt, dass zu der Rechnung keine MwSt. hinzugefügt wurde";
"_registered_for_vat" = "MwSt.-Registrierung";
"_registered_for_vat_desc" = "Lokalisierter Text, der ggf. besagt, dass der Absender für die Mehrwertsteuer registriert ist.";
"_page_number" = "Seitennr.";
"_page_number_desc" = "Seitennummer";
"_page_count" = "Seiten";
"_page_count_desc" = "Anzahl von Seiten";
"_invoice" = "Rechnung";
"_packing_slip" = "Packzettel";
"_credit_invoice" = "Gutschriftenrechnung";
"_1st_reminder" = "1. Erinnerung";
"_2nd_reminder" = "2. Erinnerung";

"_invoice_value" = "RECHNUNG";
"_packing_slip_value" = "LIEFERSCHEIN";
"_credit_invoice_value"= "GUTSCHRIFT";
"_1st_reminder_value"= "Erste Mahnung";
"_2nd_reminder_value" = "Zweite Mahnung";

"_total_amount_whole" = "Gesamtbetrag (ganzzahlig)";
"_total_amount_whole_desc" = "Der ganzzahlige Teil des gesamten Rechnungsbetrags.";
"_total_amount_cent" = "Gesamtbetrag (Teil)";
"_total_amount_cent_desc" = "Der Teilbetrag des gesamten Rechnungsbetrags.";

/* Invoice template names */
"Built-in" =    "Economacs 4";
"BB" = "Schreibmaschine";
"FiGiro2" = "Finnish Giro (glatt)";
"FiGiro1" = "Finnish Giro (blau)";
"NoGiro1" = "Norwegian Giro (glatt)";
"NoGiro2" = "Norwegian Giro (Alternative)";
"M" = "Mindestens";
"C" = "Klassisch";
"Cp" = "Copperplate";
"D" = "Weich";
"Ru1" = "Grundlegende Felder (grün)";
"Ru2" = "Grundlegende Felder (blau)";
"EBs" = "Streifen";
"EB" = "Streifen (Alternative)";
"CT1" = "Toner leer (grün)";
"CT2" = "Toner leer (rot)";
"R" = "Regenbogen";
"FL" = "Fallende Blätter";
"E" = "Piktogramme";
"F" = "Blume";
"P" = "Papier";
"SL" = "Wellen";
"Hi" = "Himmel";
"V" = "Winter";
"O" = "Im Freien";
"CC" = "Kurven";
"G" = "Garten";
"Sk" = "Wald";
"DotGrey" = "Punkte (grau)";
"DotRed" = "Punkte (rot)";
"Fr" = "Frames";
"Di" = "Diagonal";
"Pi" = "Pixi";
"Df" = "Standard";
"Df_radMoms" = "Standard (mit Zeile MwSt.)";
"Df_radRabatt" = "Standard (mit Ermäßigungen)";
"Df_radRabMom" = "Standard (mit Zeile MwSt. und Ermäßigungen)";
"CL" = "Farbleiste";
"Gu" = "Rokoko";
"B" = "Grundlegende Felder (Querformat)";
